;
/+
/
/ Usage
/
/	isupper(c);
/	int c;
/
/ Description
/
/	Return 1 if c is an Upper-case alphabetic character, 0 otherwise.
/
/ Bugs
/
/-
/
	.globl isupper

isupper:
	clr	r0
	cmp	2(sp),$'A
	blo	0f
	cmp	2(sp),$'Z
	bhi	0f
	inc	r0
0:
	return
